{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "pattern": [
    "AAA",
    "AAA"
  ],
  "key": {
    "A": "charcoal"
  },
  "result": {
    "components": {
      "minecraft:item_name": {
        "translate": "block.overlyrealistic.charcoal_clump",
        "fallback": "Charcoal Clump",
        "color": "white"
      },
      "minecraft:entity_data": {
        "id": "minecraft:marker",
        "Tags": [
            "OverlyRealistic.Block.IsCustomBlockMarker"
        ],
        "data": {
          "IsCustomBlock": "charcoal_clump"
        }
      },
      "minecraft:custom_data": {
        "placement_function": "overly_realistic:general/custom_blocks/charcoal_clump/charcoal_clump_placed",
        "IsCustomBlock": "charcoal_clump",
        "or_edited_item": true,
        "or_is_custom_block": true
      },
      "max_stack_size": 1,
      "item_model": "overlyrealistic:blocks/charcoal_clump"
    },
    "count": 1,
    "id": "minecraft:allay_spawn_egg"
  },
  "show_notification": true
}